# Generated by makepkg 4.1.2
# using fakeroot version 1.20.1
# Sat Sep 13 14:41:30 UTC 2014
pkgname = mpdecimal
pkgver = 2.4.1-1
pkgdesc = Package for correctly-rounded arbitrary precision decimal floating point arithmetic
url = http://www.bytereef.org/mpdecimal/index.html
builddate = 1410619290
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 838656
arch = arm
license = custom
depend = glibc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
